#menu ul,
#menu ul li,
#menu ul ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

#menu ul { list-style-image:none;list-style-position:outside;list-style-type:none; margin: 10px 0px 0px 10px; }

#menu ul li { float:left;height:34px; margin-left: 55px;}
#menu ul li ul li { margin: 0; height:28px;}

#menu-inicio { background:  url(../img/bg_azs_inicio2.png) no-repeat scroll 0 0; width: 34px;}
#menu-inicio:hover { background-position:0px -28px;}

#menu-home { background:  url(../img/bg_azs_home.png) no-repeat scroll 0 0; width: 42px;}
#menu-home:hover { background-position:0px -28px;}

#menu-accueil { background:  url(../img/bg_azs_accueil.png) no-repeat scroll 0 0; width: 49px;}
#menu-accueil:hover { background-position:0px -28px;}

#menu-invitaciones { background:  url(../img/bg-menu-invitaciones-v3.png) no-repeat scroll 0 0; width: 168px;}
#menu-invitaciones:hover { background-position:0px -53px;}

#menu-invitations { background:  url(../img/bg-menu-invitations-v3.png) no-repeat scroll 0 0; width: 167px;}
#menu-invitations:hover { background-position:0px -53px;}

#menu-faire { background:  url(../img/bg_azs_faire.png) no-repeat scroll 0 0; width: 124px;}
#menu-faire:hover { background-position:0px -28px;}

#menu-detalles { background:  url(../img/bg-menu-complementos-v3.png) no-repeat scroll 0 0; width: 121px;}
#menu-detalles:hover { background-position:0px -53px;}

#menu-stationery { background:  url(../img/bg-menu-stationery-v3.png) no-repeat scroll 0 0; width: 166px;}
#menu-stationery:hover { background-position:0px -53px;}

#menu-details { background:  url(../img/bg_azs_details.png) no-repeat scroll 0 0; width: 162px;}
#menu-details:hover { background-position:0px -28px;}

#menu-ocasiones { background:  url(../img/bg-menu-otros-v3.png) no-repeat scroll 0 0; width: 135px;}
#menu-ocasiones:hover { background-position:0px -53px;}

#menu-party { background:  url(../img/bg-menu-party-v3.png) no-repeat scroll 0 0; width: 140px;}
#menu-party:hover { background-position:0px -53px;}

#menu-evenements { background:  url(../img/bg_azs_evenements.png) no-repeat scroll 0 0; width: 134px;}
#menu-evenements:hover { background-position:0px -28px;}

#menu-eventos { background:  url(../img/bg_azs_eventos2.png) no-repeat scroll 0 0; width: 134px;}
#menu-eventos:hover { background-position:0px -28px;}

#menu-blog { background:  url(../img/bg-menu-blog-v3.png) no-repeat scroll 0 0; width: 38px;}
#menu-blog:hover { background-position:0px -53px;}

#menu-nosotros { background:  url(../img/bg_azs_nosotros.png) no-repeat scroll 0 0; width: 106px;}
#menu-nosotros:hover { background-position:0px -28px;}

#menu-about { background:  url(../img/bg_azs_about.png) no-repeat scroll 0 0; width: 64px;}
#menu-about:hover { background-position:0px -28px;}

#menu-prensa { background:  url(../img/bg-menu-prensa-v3.png) no-repeat scroll 0 0; width: 57px;}
#menu-prensa:hover { background-position:0px -53px;}

#menu-press { background:  url(../img/bg-menu-press-v3.png) no-repeat scroll 0 0; width: 44px;}
#menu-press:hover { background-position:0px -53px;}

#menu-presse { background:  url(../img/bg_azs_presse.png) no-repeat scroll 0 0; width: 46px;}
#menu-presse:hover { background-position:0px -28px;}



#menu li a {
display:block;
height:100%;
text-indent:-9999px;
cursor: pointer;
}

#menu li a span {
display:block;
height:100%;
padding-right:10px;
}

.separacion { background: url(../img/bg_bluesahara04.png) repeat-x; height: 8px; }

/*
#menu ul,
#menu ul li,
#menu ul ul {
 list-style: none;
 margin: 0;
 padding: 0;
}
*/



#menu ul {
 position: relative;
 z-index: 597;
 float: left;
}

#menu ul li {
 float: left;
 /*line-height: 1.3em;*/
 vertical-align: middle;
 zoom: 1;
}

#menu ul li.hover,
#menu ul li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

#menu ul ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

#menu ul ul li {
 float: none;
}

#menu ul ul ul {
 top: 1px;
 left: 99%;
}

#menu ul li:hover > ul {
 visibility: visible;
}



/* Def. todos los niveles */
#menu ul {
font-family: Verdana;
font-size: 1.1em;
line-height: 1.6em;
font-weight: lighter;
color: #536150;
}

#menu ul li {
color: #333;
line-height: normal;
}

#menu ul li.hover,
#menu ul li:hover {}

#menu ul a:link,
#menu ul a:visited { color: #6F9389; text-decoration: none; }
#menu ul a:hover { color: #6F9389; text-decoration: none; }
#menu ul a:active { color: #6F9389; }



/*  2do nivel */

#menu ul ul {
width: 191px;
background: url(../img/fondo_menu_ul5.png) bottom;
color: #6F9389;
font-size: 11px;
	 text-transform: none;
	 /*filter: alpha(opacity=90);
	 -moz-opacity: .9;
	 KhtmlOpacity: .9;
	 opacity: .9;*/
	 
	}

		#menu ul ul li {
		 background-color: transparent;
		 color: #000;
		 filter: none;
		}
		
		

		#menu ul ul li.hover,
		#menu ul ul li:hover {
		 background-color: transparent;
		}

		#menu ul ul a:link,
		#menu ul ul a:visited { color: #013333; }
		#menu ul ul a:hover { color: #013333; text-decoration: none; }
		#menu ul ul a:active { color: #013333; }




#menu ul ul a {
	 /*padding: 4px ;*/
	 /*width: 151px;*/ /* Especially for IE */
	 text-indent: 0px;
	 padding-left: 9px;
	 border-bottom: 1px dashed #DCEFE9;
	 margin-top: 2px;
	 margin-bottom: -3px;
	}
#menu ul ul a.ultima { border: 0;}

	#menu ul ul a:hover {
	 /*background-color: #76b900;*/
	 /*background-color: #c7d1c3;*/
	 text-decoration:underline;
	}

	#menu ul a.open {
	 background-color: #2e2e2e;
	 color: #76b900;
	}

	#menu ul ul a.open {
	 background-color: #76b900;
	 color: #fff;
	}


	/* CSS 2.1 */

	#menu ul li:hover > a.dir {
	 /*background-color: #2e2e2e;*/ 
	 background-color:  #e0e8e3;
	 color: #013333;
	}

	#menu ul ul li:hover > a.dir {
	 background-color: #76b900;
	 color: #fff;
	}

